langcode: und
status: true
dependencies:
  config:
    - views.view.file_entity_browser
    - image.style.file_entity_browser_small
  enforced:
    module:
      - file_browser
name: browse_files
label: 'Browser for files'
display: iframe
display_configuration:
  width: '100%'
  height: '768'
  link_text: 'Select files'
  auto_open: true
selection_display: multi_step_display
selection_display_configuration:
  entity_type: file
  display: thumbnail
  display_settings:
    image_style: file_entity_browser_small
  selection_hidden: true
widget_selector: tabs
widget_selector_configuration: {  }
widgets:
  a4ad947c-9669-497c-9988-24351955a02f:
    settings:
      view: file_entity_browser
      view_display: entity_browser_1
    uuid: a4ad947c-9669-497c-9988-24351955a02f
    weight: 1
    label: 'Files listing'
    id: view
  735d146c-a4b2-4327-a057-d109e0905e05:
    settings:
      upload_location: 'public://'
      dropzone_description: 'Click or drop files here to upload them'
      extensions: 'jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp'
    uuid: 735d146c-a4b2-4327-a057-d109e0905e05
    weight: 0
    label: 'Upload files'
    id: dropzonejs
